Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Global Security Mag : Le Magazine Trimestriel sur la Sécurité, le stockage, la dématérialisation...

Global Security Mag est un magazine trimestriel sur le thème de la sécurité logique et physique publié et diffusé à 5.000 exemplaires.
Notre revue est une source d’information indispensable à tous les acteurs de la filière sécurité. Elle est destinée à tous les professionnels de la sécurité informatique et physique : RSSI, Risk Manager, DSI, Administrateurs Réseaux, etc. dans les entreprises et administrations de toute taille...
Notre publication propose un résumé de tous les articles en anglais.
Le magazine est aussi diffusé en version PDF.

Contactez-nous

Vigil@nce - WordPress WPML : trois vulnérabilités

mars 2015 par Vigil@nce

Ce bulletin a été rédigé par Vigil@nce : http://vigilance.fr/offre

SYNTHÈSE DE LA VULNÉRABILITÉ

Un attaquant peut employer plusieurs vulnérabilités de WordPress
WPML.

Produits concernés : WordPress Plugins

Gravité : 2/4

Date création : 13/03/2015

DESCRIPTION DE LA VULNÉRABILITÉ

Plusieurs vulnérabilités ont été annoncées dans WordPress
WPML.

Un attaquant peut provoquer une injection SQL, afin de lire ou
modifier des données. [grav:2/4 ; CVE-2015-2314]

Un attaquant peut effacer un menu, afin de mener un déni de
service. [grav:1/4]

Un attaquant peut provoquer un Cross Site Scripting, afin
d’exécuter du code JavaScript dans le contexte du site web.
[grav:2/4 ; CVE-2015-2315]

Un attaquant peut utiliser un nonce, afin d’élever ses
privilèges. [grav:2/4]

ACCÈS AU BULLETIN VIGIL@NCE COMPLET

http://vigilance.fr/vulnerabilite/WordPress-WPML-trois-vulnerabilites-16386


Voir les articles précédents

    

Voir les articles suivants